#content .can_resource {background-color:#fff;box-shadow:0px 0px 8px rgba(0,0,0,.25);float:left;position:relative;padding-bottom:64px;}
#content .can_resource p:first-child {margin-bottom:0px;padding:0;}
#content .can_resource p:first-child + p { margin-bottom:16px;background-color:#efefef;line-height:36px;}
#content .can_resource p {margin-bottom:16px;padding:0 16px;display:block;line-height:1.5;}
#content .can_resource h3 {margin:0px;font-size:22px;padding:0 16px;display:block;margin-bottom:8px;line-height:1.25;}
#content .can_resource a.button.small {font-size:16px;padding:8px 24px;position:absolute;bottom:14px;left:16px;}

/*CORRECT MARGINS*/
/*#content .can_resource:nth-child(3n){margin-right:0px;}*/
#content .can_resource{margin:0 16px 32px 16px;width:calc(33.3% - 32px);}


.filterbox {margin-bottom:32px;float:right;}
.filterbox:after{content:'';display:block;clear:both;float:none;}
.filterbox strong {font-size:22px;line-height:42px;color:#1F2b4a;font-family:Montserrat;font-weight:bold;margin-right:16px;}
#content .dd-filter{position:relative;height:42px;width:256px;cursor:pointer;display:inline-block;font-family:Lato;}
#content .dd-filter span{display:block;position:relative;height:42px;line-height:42px;width:100%;background-color:#1F2b4a;color:#fff;font-size:16px;font-weight:bold;padding:0 16px;cursor:pointer;}
#content .dd-filter span:after{content:'\25BC';color:#fff;height:42px;width:32px;position:absolute;right:0px;top:0px;line-height:42px;text-align:center;font-size:16px;cursor:pointer;}
#content .dd-filter.active span:after{content:'\25B2';}
#content .dd-filter ul, .dd-filter ul li{list-style-type:none;padding:0;margin:0;width:256px;font-size:16px;}
#content .dd-filter ul{position:absolute;z-index:999;background-color:#fff;color:#000;border:1px Solid #000;display:none;}
#content .dd-filter ul li{height:42px;line-height:42px;padding:0 0 0 16px;width:100%;font-size:16px;font-weight:bold;}
#content .dd-filter ul li:before {display:none;}
#content .dd-filter ul li:hover{background-color:rgba(0,0,0,.1);}
#content .dd-filter.insight ul li:hover{background-color:#E03C31;}
#content .dd-filter.inspiration ul li:hover{background-color:#B7DB57;}
#content .dd-filter.interaction ul li:hover{background-color:#00BFB3;}
#content .dd-filter ul li:last-child{margin-bottom:0px;}
#content .dd-filter + .dd-filter{margin-left:16px;}


/*LAYOUT CORRECTIONS*/
main#content section:first-child.resources{padding-top:12px;}
main#content section:first-child.resources .container{max-width:calc(1080px + 32px);}
.filterbox {margin-bottom:32px;float:right;margin-right:16px;}
.pdfview .filterbox{float:right;position:relative;z-index:5;}
.pdfview .filterbox + .col_full{clear:none;}
/*
.pdfview .filterbox{position:absolute;right:0px;top:0px;z-index:3;}
.pdfview h2{max-width:600px;}
*/

@media (max-width: 1024px) {
	main#content section:first-child.resources{padding-top:32px;}
	.pdfview .filterbox{float:none;}
	.pdfview .filterbox + .col_full{clear:both;}
}


@media (max-width: 900px) {
	#content .section.resourceview .container .col_two_third.dividerright{float:none;clear:both;width:100%;margin:0;border:none;padding:0;margin:0;}
	#content .section.resourceview .container .col_two_third.dividerright + .col_one_third.col_last{display:none;}
	
	#content .can_resource{margin:0 16px 32px 16px;width:calc(50% - 32px);}
}



@media (max-width: 600px) {
	#content .can_resource{margin:0;margin-bottom:32px;;width:100%;float:none;}
	.filterbox{margin-right:0px;}
}

@media (max-width: 650px) {
	#adobe-dc-view{height:600px !important;}
}
@media (max-width: 500px) {
	#adobe-dc-view{height:500px !important;}
}

@media (max-width: 400px) {
	#adobe-dc-view{height:400px !important;}
}

.pdf-viewer{border-collapse:collapse;border:none;height:580px;display:block;}
/*.button.fullwidth{width:100%;}*/
.button span.icon{height:18px;width:18px;float:none;margin-right:8px;display:inline-block;position:relative;top:2px;}
.button span.icon svg{fill:#fff;}




#content .pdfview h2 + hr{margin:16px 0 ;}
#content .pdfview h2 + hr + p{max-width:800px;margin-bottom:48px;}


.pdftools{background-color:#525659;padding:8px;border-right:17px Solid #ccc;margin-bottom:48px;}
.pdftools:after{content:'';float:none;clear:both;display:block;}
.pdftools .button:hover{margin:0;border:none;margin-right:8px;background-color:#238FBE;}
.pdftools .button{width:calc(40% - 6px);margin:0;float:left;margin-right:8px;padding:0;line-height:48px;background-color:#323639;}
.pdftools .button.small{width:calc(10% - 6px)}
.pdftools .button:last-of-type{margin-right:0px;}
.pdftools a.button:focus{border: none;margin: 0px;margin-right:8px;transition: all .25s ease-in-out;margin-left: 0px;background-color:#238FBE;}
.pdftools a.button:focus:last-of-type{margin-right:0;}




body.mobile .pdftools{display:none;}
body.mobile .pdftools + .col_full{display:none;}
body.mobile .pdfview hr + p + .col_full{background-color:#333;color:#fff;padding:16px;}
body.mobile .pdfview hr + p + .col_full a{color:#fff !important;overflow-wrap: break-word;}



@media (max-width: 760px) {
	
}